---
title: "AG 2024"
description: "Cinquième Assemblée Générale"
weight: 50
extra:
  parent: 'vie_associative/ag.md'
---

Le dimanche 28 janvier 2024, se tenait sur Jitsi la cinquième Assemblée Générale (AG) de Deuxfleurs.

[Lien d'accès aux slides de la présentation](https://pad.deuxfleurs.fr/slide/#/2/slide/view/GTkF+t+vkD9TV7iYu1MatyLBG93j4ycrrV4cwNBSgp0/present/)

## En deux mots:

- Une quinzaine de membres étaient présents à l'AG
- Le conseil d'administration 2024 est composé d'Adrien, Maximilien et Vincent, ayant fait partie du CA depuis la fondation de l'association, rejoint par Boris, Lauric "Aeddis" et Baptiste "zorun".

# Appel à candidatures

Élection au jugement majoritaire du bureau 2024. Six candidats déclarés :

- Vincent Giraud
- Maximilien Richer
- Adrien Luxey-Bitri
- Boris B.
- Lauric D.
- Baptiste Jonglez

19 membres bénéficient du droit de vote cette année.

# Présentation de l'association.

> Ceci est une large reprise de ce que nous avons présenté l'année dernière

L’objectif de l'association Deuxfleurs est de « fabriquer un internet convivial ».

Dans les statuts : association loi 1901 dont l'objectif est de défendre et promouvoir les libertés individuelles et collectives à travers la mise en place d’infrastructures numériques libres.

Fondée en janvier 2023 à Rennes mais existait déjà sans forme juridique avant. 9 membres en 2020, 24 fin 2023.

Missions :

- fabriquer des outils pour les communautés (CHATONS)
- proposer des services numériques au grand public
- plaidoyer, inspirer, essaimer

## Usager⋅es & Membres

L'association fait la distinction entre les "usagers" et les "membres".

- Usager.ère = personne qui utilise les services Deuxfleurs, contre un prix libre, dont le montant conseillé est de 15€/an. L'accès se fait sur demande, par cooptation d'un membre.
- Membre = personne physique adhérente à l'asso, 10€/an, donne le droit de vote en AG. Accès sur cooptation après concertation des membres.

Outils proposés en accès libre: Bureautique (CryptPad), Visioconférence (Jitsi).

Outils accessibles aux personnes ayant un compte :

- Guichet (annuaire)
- hébergement de site statique (garage)
- Matrix (discussion)
- Plume (blog)
- Courriels et calendrier avec SoGo

# Bilan moral 2023

## Les camps Deuxfleurs 2O23

Durant l'année 2023, l'association a organisé deux camps :

- Camp d'hiver au couvent des Clarisses (Roubaix)
- Camp d'été à la Chap'l (Chapelle-Agnon, dans le massif central)

Ces deux camps ont été l'occasion pour les membres et les invitées de :

- Cuisiner
- S'organiser
- Manger
- Construire ensemble
- Discuter
- Manger (encore !)
- Travailler

Le bilan des camps est très positif : ils sont structurant pour l'association, nous permettent d'avancer sur les sujets conflictuels en particulier et de nous aligner sur les projets futures.
Ils sont aussi la seule occasion pour certain membres de se retrouver en physique, du fait de la nature distribué de l'association.

## Bilan des interventions publiques

> Soit des présentations/conférences données par des personnes de l'asso, soit juste des présences à des événements pour discuter.

* TARARE MICRO Club information en janvier 2023
* Salon Primevère en février 2023
* Ateliers Bricologis en mars 2023
* Journées du logiciel libre en avril 2023
* Présentation du CHATONS au Rize en mai 2023
* Pas Sage En Seine en juin 2023
* De(s)connexions en juin 2023
* Grand Rendez-Vous en septembre 2023
* Assemblée constituante du CHATONS en octobre 2023

Plein de choses sont possibles, l'association peut soutenir financièrement ou donner du contenu pour les personnes qui voudraient faire ce genre de choses !

Cette année nous avons aussi participé (sans présenter) aux évènements suivants :

* le Chaos Communication Congress
* le Chaos Communication Camp
* le Capitole du Libre
* les permanences associatives autour du libre à Lille
* les quadrapéros
* la formation Émancip'Asso
* la journée du livre politique
* les Green Days
* la matinale Carbone 4

Un immense merci aux deuxfleuristes qui se sont déplacé sur ces évènements, le plus souvent à leur frais, pour les couvrir.

# Bilan des objectifs techniques 2023

Cette année nous avons déménagé un des trois sites de productions actifs de Lyon à Lille.
Ce déménagement s'est bien passé, incluant le changement des trois machines de Lyon par la remise en services de deux des machines qui étaient originellement à Rennes.

Nous avons également entrepris d'ajouter des administrateurs supplémentaires à l'équipe technique, de manière à permettre à celle-ci de s'agrandire doucement et de relâcher la pression sur le cœur technique.

Sur le plan hébergement, nous avons entamé grace à Quentin un partenariat avec Noesya pour assurer l'hébergement de sites statiques.
Ce partenariat a donné lieu au développement d'un certain nombre d'intégrations dans notre console d'administration - Guichet - pour permettre la gestion, creation et suppression des sites statiques en autonomie, incluant un support des limites d'utilisation qui sont actuellement à :

- 5 sites webs
- 50Mio par site web, auto-extensible à 200Mio

Cette année 2023 a également été florissante sur le plan logiciel. Garage et Aerogramme ont tout les deux obtenu un financement de la part de NLnet, à l'initiative respective d'Alex et de Quentin.
Ces financements d'une durée d'un an ont pour but de mener à la version 1.0 pour garage, et à une première version de serveur IMAP pour Aérogramme.

Enfin nous avons porté une attention toute particulière cette année à la résilience tant sur le point humain que technique, avec un certain effort déployé sur la documentation générale et destinée à l'intégration des nouveaux arrivants.

# Bilan comptable 2023

Ce bilan comptable 2023 est marqué par la fin du salariat NGI. Les chiffres sont donc d'un ordre de grandeur différent comparé à ceux de 2021 et 2023, quand l'association avait des salariés.

Le solde en début de période au 01/01/2023 était 15 192,01€.
Le total des entrées (revenus) sur l'année est de 1 528€, répartis en :

* Cotisations : 250€
* Contributions usager : 523€
* Dons (❤️) : 280€
* Prestations : 300€
* Erreur entrante : 175€

Le total des sorties (dépenses) s'élève à 2 732,76€, distribués en :

* CHATONS (🐈) : 188,34€
* Camps d'été : 841,43€
* Frais : 303,17€
* Garage : 776,42€
* Erreur sortante : 175€
* Prestation : 450,30 € + 37€

Balance de l'année 2023 : -1204,76€
Solde au 01/01/2024 : 13 987,25€

### Remarques sur le bilan financier 2023

On peut observer dans le bilan ci-dessus que les contributions sont en hausse significative, signe de la bonne santé de l'association.
Ces contributions versées par les usagés dans le cadre du prix libre sont également suffisantes pour couvrir les frais courants de l'association - comme nos frais banquaires ou bien le remplacement occasionnel du matériel.

